Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Zalla3D Base Class", "..\Engine\zalla3d base class\Zalla3D Base Class.vcxproj", "{663B3237-D6E2-4D71-8696-1425EBBEDBAD}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "DumpStatistics", "DumpStatistics\DumpStatistics.vcxproj", "{95A6140D-E915-4434-8E49-E25812EB5786}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Checksum", "Checksum\Checksum.vcxproj", "{62408D5A-398C-4393-A008-DA8C8EEB4470}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ClientSetup", "ClientSetup\ClientSetup.vcxproj", "{9E58BB41-1B81-4CB3-934D-2613E15E5CFF}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Launcher", "Launcher\RYLLogin_P2_foreign.vcxproj", "{70519950-FC18-40F0-9AC8-68B552D9CFA2}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "PatchCommon", "PatchCommon\PatchCommon.vcxproj", "{69C31401-5A6B-4288-9DD5-72566AF594CD}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "NeoPatchMaker", "NeoPatchMaker\NeoPatchMaker.vcxproj", "{4B42D536-47B0-4849-A87B-97FBB25CFB42}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "LoginEXE", "LoginEXE\LoginEXE.vcxproj", "{B14C3AA6-A9CA-4794-927F-160F3C9033D9}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ConvertPatchInfoV1toV2", "ConvertPatchInfoV1toV2\ConvertPatchInfoV1toV2.vcxproj", "{F11BDBA5-73EA-4A20-939D-B937216EF60E}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "LoginRes", "LoginRes\LoginRes.vcxproj", "{9355E6AC-8B42-4BA9-A04C-E8348E5C5833}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CompilerMFC", "CompilerMFC\CompilerMFC.vcxproj", "{CB57D293-D687-4895-AB60-60488B64F293}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ScriptEngine", "..\Client\ScriptEngine\ScriptEngine.vcxproj", "{38A28771-3FBC-4836-841D-F01C585D0DF4}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "GlobalScript", "..\Client\GlobalScript\GlobalScript.vcxproj", "{FC216D91-D7AE-44C9-BE1F-86544B1AD594}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "PatchMaker", "PatchMaker\PatchMaker.vcxproj", "{AEFD2B3A-9649-4084-8E23-EE50A59ABDA7}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "PatchSFX", "PatchSFX\PatchSFX.vcxproj", "{B86B2447-1DE2-4953-9474-9A6472FDABCC}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Zalla3D Scene Class", "..\Engine\Zalla3D Scene Class\Zalla3D Scene Class.vcxproj", "{48125D58-8048-48F4-97C6-967C72096625}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Resource", "Resource\Resource.vcxproj", "{4D243385-D5E6-4663-97EA-CE5BFC9037EE}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ResourceMY", "ResourceMY\ResourceMY.vcxproj", "{5D243385-D5E6-4663-97EA-CE5BFC9037EE}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "LoginResMY", "LoginResMY\LoginResMY.vcxproj", "{8355E6AC-8B42-4BA9-A04C-E8348E5C5833}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "LauncherMY", "LauncherMY\RYLLogin_MY.vcxproj", "{80519950-FC18-40F0-9AC8-68B552D9CFA2}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug_MY|Win32 = Debug_MY|Win32
		Debug|Win32 = Debug|Win32
		Release_MY|Win32 = Release_MY|Win32
		Release_NoGD|Win32 = Release_NoGD|Win32
		Release|Win32 = Release|Win32
		Template|Win32 = Template|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{663B3237-D6E2-4D71-8696-1425EBBEDBAD}.Debug_MY|Win32.ActiveCfg = Debug_MY|Win32
		{663B3237-D6E2-4D71-8696-1425EBBEDBAD}.Debug_MY|Win32.Build.0 = Debug_MY|Win32
		{663B3237-D6E2-4D71-8696-1425EBBEDBAD}.Debug|Win32.ActiveCfg = Debug|Win32
		{663B3237-D6E2-4D71-8696-1425EBBEDBAD}.Release_MY|Win32.ActiveCfg = Release_MY|Win32
		{663B3237-D6E2-4D71-8696-1425EBBEDBAD}.Release_NoGD|Win32.ActiveCfg = Release_NoGD|Win32
		{663B3237-D6E2-4D71-8696-1425EBBEDBAD}.Release_NoGD|Win32.Build.0 = Release_NoGD|Win32
		{663B3237-D6E2-4D71-8696-1425EBBEDBAD}.Release|Win32.ActiveCfg = Release|Win32
		{663B3237-D6E2-4D71-8696-1425EBBEDBAD}.Template|Win32.ActiveCfg = Release|Win32
		{663B3237-D6E2-4D71-8696-1425EBBEDBAD}.Template|Win32.Build.0 = Release|Win32
		{95A6140D-E915-4434-8E49-E25812EB5786}.Debug_MY|Win32.ActiveCfg = Debug|Win32
		{95A6140D-E915-4434-8E49-E25812EB5786}.Debug_MY|Win32.Build.0 = Debug|Win32
		{95A6140D-E915-4434-8E49-E25812EB5786}.Debug|Win32.ActiveCfg = Debug|Win32
		{95A6140D-E915-4434-8E49-E25812EB5786}.Debug|Win32.Build.0 = Debug|Win32
		{95A6140D-E915-4434-8E49-E25812EB5786}.Release_MY|Win32.ActiveCfg = Release|Win32
		{95A6140D-E915-4434-8E49-E25812EB5786}.Release_MY|Win32.Build.0 = Release|Win32
		{95A6140D-E915-4434-8E49-E25812EB5786}.Release_NoGD|Win32.ActiveCfg = Release|Win32
		{95A6140D-E915-4434-8E49-E25812EB5786}.Release_NoGD|Win32.Build.0 = Release|Win32
		{95A6140D-E915-4434-8E49-E25812EB5786}.Release|Win32.ActiveCfg = Release|Win32
		{95A6140D-E915-4434-8E49-E25812EB5786}.Release|Win32.Build.0 = Release|Win32
		{95A6140D-E915-4434-8E49-E25812EB5786}.Template|Win32.ActiveCfg = Template|Win32
		{95A6140D-E915-4434-8E49-E25812EB5786}.Template|Win32.Build.0 = Template|Win32
		{62408D5A-398C-4393-A008-DA8C8EEB4470}.Debug_MY|Win32.ActiveCfg = Debug|Win32
		{62408D5A-398C-4393-A008-DA8C8EEB4470}.Debug_MY|Win32.Build.0 = Debug|Win32
		{62408D5A-398C-4393-A008-DA8C8EEB4470}.Debug|Win32.ActiveCfg = Debug|Win32
		{62408D5A-398C-4393-A008-DA8C8EEB4470}.Release_MY|Win32.ActiveCfg = Release_MY|Win32
		{62408D5A-398C-4393-A008-DA8C8EEB4470}.Release_NoGD|Win32.ActiveCfg = Release_MY|Win32
		{62408D5A-398C-4393-A008-DA8C8EEB4470}.Release_NoGD|Win32.Build.0 = Release_MY|Win32
		{62408D5A-398C-4393-A008-DA8C8EEB4470}.Release|Win32.ActiveCfg = Release|Win32
		{62408D5A-398C-4393-A008-DA8C8EEB4470}.Template|Win32.ActiveCfg = Release|Win32
		{62408D5A-398C-4393-A008-DA8C8EEB4470}.Template|Win32.Build.0 = Release|Win32
		{9E58BB41-1B81-4CB3-934D-2613E15E5CFF}.Debug_MY|Win32.ActiveCfg = Debug|Win32
		{9E58BB41-1B81-4CB3-934D-2613E15E5CFF}.Debug_MY|Win32.Build.0 = Debug|Win32
		{9E58BB41-1B81-4CB3-934D-2613E15E5CFF}.Debug|Win32.ActiveCfg = Debug|Win32
		{9E58BB41-1B81-4CB3-934D-2613E15E5CFF}.Release_MY|Win32.ActiveCfg = Release_MY|Win32
		{9E58BB41-1B81-4CB3-934D-2613E15E5CFF}.Release_MY|Win32.Build.0 = Release_MY|Win32
		{9E58BB41-1B81-4CB3-934D-2613E15E5CFF}.Release_NoGD|Win32.ActiveCfg = Release_MY|Win32
		{9E58BB41-1B81-4CB3-934D-2613E15E5CFF}.Release_NoGD|Win32.Build.0 = Release_MY|Win32
		{9E58BB41-1B81-4CB3-934D-2613E15E5CFF}.Release|Win32.ActiveCfg = Release|Win32
		{9E58BB41-1B81-4CB3-934D-2613E15E5CFF}.Release|Win32.Build.0 = Release|Win32
		{9E58BB41-1B81-4CB3-934D-2613E15E5CFF}.Template|Win32.ActiveCfg = Template|Win32
		{9E58BB41-1B81-4CB3-934D-2613E15E5CFF}.Template|Win32.Build.0 = Template|Win32
		{70519950-FC18-40F0-9AC8-68B552D9CFA2}.Debug_MY|Win32.ActiveCfg = Debug|Win32
		{70519950-FC18-40F0-9AC8-68B552D9CFA2}.Debug_MY|Win32.Build.0 = Debug|Win32
		{70519950-FC18-40F0-9AC8-68B552D9CFA2}.Debug|Win32.ActiveCfg = Debug|Win32
		{70519950-FC18-40F0-9AC8-68B552D9CFA2}.Debug|Win32.Build.0 = Debug|Win32
		{70519950-FC18-40F0-9AC8-68B552D9CFA2}.Release_MY|Win32.ActiveCfg = Release|Win32
		{70519950-FC18-40F0-9AC8-68B552D9CFA2}.Release_MY|Win32.Build.0 = Release|Win32
		{70519950-FC18-40F0-9AC8-68B552D9CFA2}.Release_NoGD|Win32.ActiveCfg = Release|Win32
		{70519950-FC18-40F0-9AC8-68B552D9CFA2}.Release_NoGD|Win32.Build.0 = Release|Win32
		{70519950-FC18-40F0-9AC8-68B552D9CFA2}.Release|Win32.ActiveCfg = Release|Win32
		{70519950-FC18-40F0-9AC8-68B552D9CFA2}.Release|Win32.Build.0 = Release|Win32
		{70519950-FC18-40F0-9AC8-68B552D9CFA2}.Template|Win32.ActiveCfg = Template|Win32
		{70519950-FC18-40F0-9AC8-68B552D9CFA2}.Template|Win32.Build.0 = Template|Win32
		{69C31401-5A6B-4288-9DD5-72566AF594CD}.Debug_MY|Win32.ActiveCfg = Debug|Win32
		{69C31401-5A6B-4288-9DD5-72566AF594CD}.Debug_MY|Win32.Build.0 = Debug|Win32
		{69C31401-5A6B-4288-9DD5-72566AF594CD}.Debug|Win32.ActiveCfg = Debug|Win32
		{69C31401-5A6B-4288-9DD5-72566AF594CD}.Debug|Win32.Build.0 = Debug|Win32
		{69C31401-5A6B-4288-9DD5-72566AF594CD}.Release_MY|Win32.ActiveCfg = Release|Win32
		{69C31401-5A6B-4288-9DD5-72566AF594CD}.Release_MY|Win32.Build.0 = Release|Win32
		{69C31401-5A6B-4288-9DD5-72566AF594CD}.Release_NoGD|Win32.ActiveCfg = Release|Win32
		{69C31401-5A6B-4288-9DD5-72566AF594CD}.Release_NoGD|Win32.Build.0 = Release|Win32
		{69C31401-5A6B-4288-9DD5-72566AF594CD}.Release|Win32.ActiveCfg = Release|Win32
		{69C31401-5A6B-4288-9DD5-72566AF594CD}.Release|Win32.Build.0 = Release|Win32
		{69C31401-5A6B-4288-9DD5-72566AF594CD}.Template|Win32.ActiveCfg = Release|Win32
		{69C31401-5A6B-4288-9DD5-72566AF594CD}.Template|Win32.Build.0 = Release|Win32
		{4B42D536-47B0-4849-A87B-97FBB25CFB42}.Debug_MY|Win32.ActiveCfg = Debug|Win32
		{4B42D536-47B0-4849-A87B-97FBB25CFB42}.Debug_MY|Win32.Build.0 = Debug|Win32
		{4B42D536-47B0-4849-A87B-97FBB25CFB42}.Debug|Win32.ActiveCfg = Debug|Win32
		{4B42D536-47B0-4849-A87B-97FBB25CFB42}.Debug|Win32.Build.0 = Debug|Win32
		{4B42D536-47B0-4849-A87B-97FBB25CFB42}.Release_MY|Win32.ActiveCfg = Release|Win32
		{4B42D536-47B0-4849-A87B-97FBB25CFB42}.Release_MY|Win32.Build.0 = Release|Win32
		{4B42D536-47B0-4849-A87B-97FBB25CFB42}.Release_NoGD|Win32.ActiveCfg = Release|Win32
		{4B42D536-47B0-4849-A87B-97FBB25CFB42}.Release_NoGD|Win32.Build.0 = Release|Win32
		{4B42D536-47B0-4849-A87B-97FBB25CFB42}.Release|Win32.ActiveCfg = Release|Win32
		{4B42D536-47B0-4849-A87B-97FBB25CFB42}.Release|Win32.Build.0 = Release|Win32
		{4B42D536-47B0-4849-A87B-97FBB25CFB42}.Template|Win32.ActiveCfg = Template|Win32
		{4B42D536-47B0-4849-A87B-97FBB25CFB42}.Template|Win32.Build.0 = Template|Win32
		{B14C3AA6-A9CA-4794-927F-160F3C9033D9}.Debug_MY|Win32.ActiveCfg = Debug|Win32
		{B14C3AA6-A9CA-4794-927F-160F3C9033D9}.Debug_MY|Win32.Build.0 = Debug|Win32
		{B14C3AA6-A9CA-4794-927F-160F3C9033D9}.Debug|Win32.ActiveCfg = Debug|Win32
		{B14C3AA6-A9CA-4794-927F-160F3C9033D9}.Debug|Win32.Build.0 = Debug|Win32
		{B14C3AA6-A9CA-4794-927F-160F3C9033D9}.Release_MY|Win32.ActiveCfg = Release|Win32
		{B14C3AA6-A9CA-4794-927F-160F3C9033D9}.Release_MY|Win32.Build.0 = Release|Win32
		{B14C3AA6-A9CA-4794-927F-160F3C9033D9}.Release_NoGD|Win32.ActiveCfg = Release|Win32
		{B14C3AA6-A9CA-4794-927F-160F3C9033D9}.Release_NoGD|Win32.Build.0 = Release|Win32
		{B14C3AA6-A9CA-4794-927F-160F3C9033D9}.Release|Win32.ActiveCfg = Release|Win32
		{B14C3AA6-A9CA-4794-927F-160F3C9033D9}.Release|Win32.Build.0 = Release|Win32
		{B14C3AA6-A9CA-4794-927F-160F3C9033D9}.Template|Win32.ActiveCfg = Release|Win32
		{B14C3AA6-A9CA-4794-927F-160F3C9033D9}.Template|Win32.Build.0 = Release|Win32
		{F11BDBA5-73EA-4A20-939D-B937216EF60E}.Debug_MY|Win32.ActiveCfg = Debug|Win32
		{F11BDBA5-73EA-4A20-939D-B937216EF60E}.Debug_MY|Win32.Build.0 = Debug|Win32
		{F11BDBA5-73EA-4A20-939D-B937216EF60E}.Debug|Win32.ActiveCfg = Debug|Win32
		{F11BDBA5-73EA-4A20-939D-B937216EF60E}.Debug|Win32.Build.0 = Debug|Win32
		{F11BDBA5-73EA-4A20-939D-B937216EF60E}.Release_MY|Win32.ActiveCfg = Release|Win32
		{F11BDBA5-73EA-4A20-939D-B937216EF60E}.Release_MY|Win32.Build.0 = Release|Win32
		{F11BDBA5-73EA-4A20-939D-B937216EF60E}.Release_NoGD|Win32.ActiveCfg = Release|Win32
		{F11BDBA5-73EA-4A20-939D-B937216EF60E}.Release_NoGD|Win32.Build.0 = Release|Win32
		{F11BDBA5-73EA-4A20-939D-B937216EF60E}.Release|Win32.ActiveCfg = Release|Win32
		{F11BDBA5-73EA-4A20-939D-B937216EF60E}.Release|Win32.Build.0 = Release|Win32
		{F11BDBA5-73EA-4A20-939D-B937216EF60E}.Template|Win32.ActiveCfg = Release|Win32
		{F11BDBA5-73EA-4A20-939D-B937216EF60E}.Template|Win32.Build.0 = Release|Win32
		{9355E6AC-8B42-4BA9-A04C-E8348E5C5833}.Debug_MY|Win32.ActiveCfg = Debug|Win32
		{9355E6AC-8B42-4BA9-A04C-E8348E5C5833}.Debug_MY|Win32.Build.0 = Debug|Win32
		{9355E6AC-8B42-4BA9-A04C-E8348E5C5833}.Debug|Win32.ActiveCfg = Debug|Win32
		{9355E6AC-8B42-4BA9-A04C-E8348E5C5833}.Debug|Win32.Build.0 = Debug|Win32
		{9355E6AC-8B42-4BA9-A04C-E8348E5C5833}.Release_MY|Win32.ActiveCfg = Release|Win32
		{9355E6AC-8B42-4BA9-A04C-E8348E5C5833}.Release_NoGD|Win32.ActiveCfg = Release|Win32
		{9355E6AC-8B42-4BA9-A04C-E8348E5C5833}.Release_NoGD|Win32.Build.0 = Release|Win32
		{9355E6AC-8B42-4BA9-A04C-E8348E5C5833}.Release|Win32.ActiveCfg = Release|Win32
		{9355E6AC-8B42-4BA9-A04C-E8348E5C5833}.Release|Win32.Build.0 = Release|Win32
		{9355E6AC-8B42-4BA9-A04C-E8348E5C5833}.Template|Win32.ActiveCfg = Release|Win32
		{9355E6AC-8B42-4BA9-A04C-E8348E5C5833}.Template|Win32.Build.0 = Release|Win32
		{CB57D293-D687-4895-AB60-60488B64F293}.Debug_MY|Win32.ActiveCfg = Debug|Win32
		{CB57D293-D687-4895-AB60-60488B64F293}.Debug_MY|Win32.Build.0 = Debug|Win32
		{CB57D293-D687-4895-AB60-60488B64F293}.Debug|Win32.ActiveCfg = Debug|Win32
		{CB57D293-D687-4895-AB60-60488B64F293}.Debug|Win32.Build.0 = Debug|Win32
		{CB57D293-D687-4895-AB60-60488B64F293}.Release_MY|Win32.ActiveCfg = Release|Win32
		{CB57D293-D687-4895-AB60-60488B64F293}.Release_MY|Win32.Build.0 = Release|Win32
		{CB57D293-D687-4895-AB60-60488B64F293}.Release_NoGD|Win32.ActiveCfg = Release|Win32
		{CB57D293-D687-4895-AB60-60488B64F293}.Release_NoGD|Win32.Build.0 = Release|Win32
		{CB57D293-D687-4895-AB60-60488B64F293}.Release|Win32.ActiveCfg = Release|Win32
		{CB57D293-D687-4895-AB60-60488B64F293}.Release|Win32.Build.0 = Release|Win32
		{CB57D293-D687-4895-AB60-60488B64F293}.Template|Win32.ActiveCfg = Release|Win32
		{CB57D293-D687-4895-AB60-60488B64F293}.Template|Win32.Build.0 = Release|Win32
		{38A28771-3FBC-4836-841D-F01C585D0DF4}.Debug_MY|Win32.ActiveCfg = Debug_MY|Win32
		{38A28771-3FBC-4836-841D-F01C585D0DF4}.Debug_MY|Win32.Build.0 = Debug_MY|Win32
		{38A28771-3FBC-4836-841D-F01C585D0DF4}.Debug|Win32.ActiveCfg = Debug|Win32
		{38A28771-3FBC-4836-841D-F01C585D0DF4}.Release_MY|Win32.ActiveCfg = Release_MY|Win32
		{38A28771-3FBC-4836-841D-F01C585D0DF4}.Release_NoGD|Win32.ActiveCfg = Release_NoGD|Win32
		{38A28771-3FBC-4836-841D-F01C585D0DF4}.Release_NoGD|Win32.Build.0 = Release_NoGD|Win32
		{38A28771-3FBC-4836-841D-F01C585D0DF4}.Release|Win32.ActiveCfg = Release|Win32
		{38A28771-3FBC-4836-841D-F01C585D0DF4}.Template|Win32.ActiveCfg = Release|Win32
		{38A28771-3FBC-4836-841D-F01C585D0DF4}.Template|Win32.Build.0 = Release|Win32
		{FC216D91-D7AE-44C9-BE1F-86544B1AD594}.Debug_MY|Win32.ActiveCfg = Debug_MY|Win32
		{FC216D91-D7AE-44C9-BE1F-86544B1AD594}.Debug_MY|Win32.Build.0 = Debug_MY|Win32
		{FC216D91-D7AE-44C9-BE1F-86544B1AD594}.Debug|Win32.ActiveCfg = Debug|Win32
		{FC216D91-D7AE-44C9-BE1F-86544B1AD594}.Release_MY|Win32.ActiveCfg = Release_MY|Win32
		{FC216D91-D7AE-44C9-BE1F-86544B1AD594}.Release_NoGD|Win32.ActiveCfg = Release_NoGD|Win32
		{FC216D91-D7AE-44C9-BE1F-86544B1AD594}.Release_NoGD|Win32.Build.0 = Release_NoGD|Win32
		{FC216D91-D7AE-44C9-BE1F-86544B1AD594}.Release|Win32.ActiveCfg = Release|Win32
		{FC216D91-D7AE-44C9-BE1F-86544B1AD594}.Template|Win32.ActiveCfg = Release|Win32
		{FC216D91-D7AE-44C9-BE1F-86544B1AD594}.Template|Win32.Build.0 = Release|Win32
		{AEFD2B3A-9649-4084-8E23-EE50A59ABDA7}.Debug_MY|Win32.ActiveCfg = Debug|Win32
		{AEFD2B3A-9649-4084-8E23-EE50A59ABDA7}.Debug_MY|Win32.Build.0 = Debug|Win32
		{AEFD2B3A-9649-4084-8E23-EE50A59ABDA7}.Debug|Win32.ActiveCfg = Debug|Win32
		{AEFD2B3A-9649-4084-8E23-EE50A59ABDA7}.Debug|Win32.Build.0 = Debug|Win32
		{AEFD2B3A-9649-4084-8E23-EE50A59ABDA7}.Release_MY|Win32.ActiveCfg = Release|Win32
		{AEFD2B3A-9649-4084-8E23-EE50A59ABDA7}.Release_MY|Win32.Build.0 = Release|Win32
		{AEFD2B3A-9649-4084-8E23-EE50A59ABDA7}.Release_NoGD|Win32.ActiveCfg = Release|Win32
		{AEFD2B3A-9649-4084-8E23-EE50A59ABDA7}.Release_NoGD|Win32.Build.0 = Release|Win32
		{AEFD2B3A-9649-4084-8E23-EE50A59ABDA7}.Release|Win32.ActiveCfg = Release|Win32
		{AEFD2B3A-9649-4084-8E23-EE50A59ABDA7}.Release|Win32.Build.0 = Release|Win32
		{AEFD2B3A-9649-4084-8E23-EE50A59ABDA7}.Template|Win32.ActiveCfg = Template|Win32
		{AEFD2B3A-9649-4084-8E23-EE50A59ABDA7}.Template|Win32.Build.0 = Template|Win32
		{B86B2447-1DE2-4953-9474-9A6472FDABCC}.Debug_MY|Win32.ActiveCfg = Debug|Win32
		{B86B2447-1DE2-4953-9474-9A6472FDABCC}.Debug_MY|Win32.Build.0 = Debug|Win32
		{B86B2447-1DE2-4953-9474-9A6472FDABCC}.Debug|Win32.ActiveCfg = Debug|Win32
		{B86B2447-1DE2-4953-9474-9A6472FDABCC}.Debug|Win32.Build.0 = Debug|Win32
		{B86B2447-1DE2-4953-9474-9A6472FDABCC}.Release_MY|Win32.ActiveCfg = Release|Win32
		{B86B2447-1DE2-4953-9474-9A6472FDABCC}.Release_MY|Win32.Build.0 = Release|Win32
		{B86B2447-1DE2-4953-9474-9A6472FDABCC}.Release_NoGD|Win32.ActiveCfg = Release|Win32
		{B86B2447-1DE2-4953-9474-9A6472FDABCC}.Release_NoGD|Win32.Build.0 = Release|Win32
		{B86B2447-1DE2-4953-9474-9A6472FDABCC}.Release|Win32.ActiveCfg = Release|Win32
		{B86B2447-1DE2-4953-9474-9A6472FDABCC}.Release|Win32.Build.0 = Release|Win32
		{B86B2447-1DE2-4953-9474-9A6472FDABCC}.Template|Win32.ActiveCfg = Template|Win32
		{B86B2447-1DE2-4953-9474-9A6472FDABCC}.Template|Win32.Build.0 = Template|Win32
		{48125D58-8048-48F4-97C6-967C72096625}.Debug_MY|Win32.ActiveCfg = Debug_MY|Win32
		{48125D58-8048-48F4-97C6-967C72096625}.Debug_MY|Win32.Build.0 = Debug_MY|Win32
		{48125D58-8048-48F4-97C6-967C72096625}.Debug|Win32.ActiveCfg = Debug|Win32
		{48125D58-8048-48F4-97C6-967C72096625}.Debug|Win32.Build.0 = Debug|Win32
		{48125D58-8048-48F4-97C6-967C72096625}.Release_MY|Win32.ActiveCfg = Release|Win32
		{48125D58-8048-48F4-97C6-967C72096625}.Release_MY|Win32.Build.0 = Release|Win32
		{48125D58-8048-48F4-97C6-967C72096625}.Release_NoGD|Win32.ActiveCfg = Release_NoGD|Win32
		{48125D58-8048-48F4-97C6-967C72096625}.Release_NoGD|Win32.Build.0 = Release_NoGD|Win32
		{48125D58-8048-48F4-97C6-967C72096625}.Release|Win32.ActiveCfg = Release|Win32
		{48125D58-8048-48F4-97C6-967C72096625}.Release|Win32.Build.0 = Release|Win32
		{48125D58-8048-48F4-97C6-967C72096625}.Template|Win32.ActiveCfg = Release|Win32
		{48125D58-8048-48F4-97C6-967C72096625}.Template|Win32.Build.0 = Release|Win32
		{4D243385-D5E6-4663-97EA-CE5BFC9037EE}.Debug_MY|Win32.ActiveCfg = Debug|Win32
		{4D243385-D5E6-4663-97EA-CE5BFC9037EE}.Debug_MY|Win32.Build.0 = Debug|Win32
		{4D243385-D5E6-4663-97EA-CE5BFC9037EE}.Debug|Win32.ActiveCfg = Debug|Win32
		{4D243385-D5E6-4663-97EA-CE5BFC9037EE}.Debug|Win32.Build.0 = Debug|Win32
		{4D243385-D5E6-4663-97EA-CE5BFC9037EE}.Release_MY|Win32.ActiveCfg = Release|Win32
		{4D243385-D5E6-4663-97EA-CE5BFC9037EE}.Release_NoGD|Win32.ActiveCfg = Release|Win32
		{4D243385-D5E6-4663-97EA-CE5BFC9037EE}.Release_NoGD|Win32.Build.0 = Release|Win32
		{4D243385-D5E6-4663-97EA-CE5BFC9037EE}.Release|Win32.ActiveCfg = Release|Win32
		{4D243385-D5E6-4663-97EA-CE5BFC9037EE}.Release|Win32.Build.0 = Release|Win32
		{4D243385-D5E6-4663-97EA-CE5BFC9037EE}.Template|Win32.ActiveCfg = Release|Win32
		{4D243385-D5E6-4663-97EA-CE5BFC9037EE}.Template|Win32.Build.0 = Release|Win32
		{5D243385-D5E6-4663-97EA-CE5BFC9037EE}.Debug_MY|Win32.ActiveCfg = Debug|Win32
		{5D243385-D5E6-4663-97EA-CE5BFC9037EE}.Debug_MY|Win32.Build.0 = Debug|Win32
		{5D243385-D5E6-4663-97EA-CE5BFC9037EE}.Debug|Win32.ActiveCfg = Debug|Win32
		{5D243385-D5E6-4663-97EA-CE5BFC9037EE}.Debug|Win32.Build.0 = Debug|Win32
		{5D243385-D5E6-4663-97EA-CE5BFC9037EE}.Release_MY|Win32.ActiveCfg = Release_MY|Win32
		{5D243385-D5E6-4663-97EA-CE5BFC9037EE}.Release_MY|Win32.Build.0 = Release_MY|Win32
		{5D243385-D5E6-4663-97EA-CE5BFC9037EE}.Release_NoGD|Win32.ActiveCfg = Release_MY|Win32
		{5D243385-D5E6-4663-97EA-CE5BFC9037EE}.Release_NoGD|Win32.Build.0 = Release_MY|Win32
		{5D243385-D5E6-4663-97EA-CE5BFC9037EE}.Release|Win32.ActiveCfg = Release|Win32
		{5D243385-D5E6-4663-97EA-CE5BFC9037EE}.Release|Win32.Build.0 = Release|Win32
		{5D243385-D5E6-4663-97EA-CE5BFC9037EE}.Template|Win32.ActiveCfg = Release|Win32
		{5D243385-D5E6-4663-97EA-CE5BFC9037EE}.Template|Win32.Build.0 = Release|Win32
		{8355E6AC-8B42-4BA9-A04C-E8348E5C5833}.Debug_MY|Win32.ActiveCfg = Debug|Win32
		{8355E6AC-8B42-4BA9-A04C-E8348E5C5833}.Debug_MY|Win32.Build.0 = Debug|Win32
		{8355E6AC-8B42-4BA9-A04C-E8348E5C5833}.Debug|Win32.ActiveCfg = Debug|Win32
		{8355E6AC-8B42-4BA9-A04C-E8348E5C5833}.Debug|Win32.Build.0 = Debug|Win32
		{8355E6AC-8B42-4BA9-A04C-E8348E5C5833}.Release_MY|Win32.ActiveCfg = Release_MY|Win32
		{8355E6AC-8B42-4BA9-A04C-E8348E5C5833}.Release_MY|Win32.Build.0 = Release_MY|Win32
		{8355E6AC-8B42-4BA9-A04C-E8348E5C5833}.Release_NoGD|Win32.ActiveCfg = Release_MY|Win32
		{8355E6AC-8B42-4BA9-A04C-E8348E5C5833}.Release_NoGD|Win32.Build.0 = Release_MY|Win32
		{8355E6AC-8B42-4BA9-A04C-E8348E5C5833}.Release|Win32.ActiveCfg = Release|Win32
		{8355E6AC-8B42-4BA9-A04C-E8348E5C5833}.Release|Win32.Build.0 = Release|Win32
		{8355E6AC-8B42-4BA9-A04C-E8348E5C5833}.Template|Win32.ActiveCfg = Release|Win32
		{8355E6AC-8B42-4BA9-A04C-E8348E5C5833}.Template|Win32.Build.0 = Release|Win32
		{80519950-FC18-40F0-9AC8-68B552D9CFA2}.Debug_MY|Win32.ActiveCfg = Debug|Win32
		{80519950-FC18-40F0-9AC8-68B552D9CFA2}.Debug_MY|Win32.Build.0 = Debug|Win32
		{80519950-FC18-40F0-9AC8-68B552D9CFA2}.Debug|Win32.ActiveCfg = Debug|Win32
		{80519950-FC18-40F0-9AC8-68B552D9CFA2}.Debug|Win32.Build.0 = Debug|Win32
		{80519950-FC18-40F0-9AC8-68B552D9CFA2}.Release_MY|Win32.ActiveCfg = Release_MY|Win32
		{80519950-FC18-40F0-9AC8-68B552D9CFA2}.Release_MY|Win32.Build.0 = Release_MY|Win32
		{80519950-FC18-40F0-9AC8-68B552D9CFA2}.Release_NoGD|Win32.ActiveCfg = Release_MY|Win32
		{80519950-FC18-40F0-9AC8-68B552D9CFA2}.Release_NoGD|Win32.Build.0 = Release_MY|Win32
		{80519950-FC18-40F0-9AC8-68B552D9CFA2}.Release|Win32.ActiveCfg = Release|Win32
		{80519950-FC18-40F0-9AC8-68B552D9CFA2}.Release|Win32.Build.0 = Release|Win32
		{80519950-FC18-40F0-9AC8-68B552D9CFA2}.Template|Win32.ActiveCfg = Template|Win32
		{80519950-FC18-40F0-9AC8-68B552D9CFA2}.Template|Win32.Build.0 = Template|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(DPCodeReviewSolutionGUID) = preSolution
		DPCodeReviewSolutionGUID = {00000000-0000-0000-0000-000000000000}
	EndGlobalSection
EndGlobal
